// --------------------------------------------------------------------------------------------------------------------

// npm
const cookieSession = require('cookie-session')

// --------------------------------------------------------------------------------------------------------------------

module.exports = cookieSession({
  name: 'session',
  keys: [ process.env.SESSION_KEY ],
  maxAge: 24 * 60 * 60 * 1000 // 24 hours
})

// --------------------------------------------------------------------------------------------------------------------
